libcdr::CMXPen Struct Reference

`#include <CMXParser.h>`

## Public Member Functions

| CMXPen ()

## Public Attributes

double | m_width
double | m_aspect
double | m_angle
CDRTransform | m_matrix

## Constructor & Destructor Documentation

## CMXPen()

libcdr::CMXPen::CMXPen | ( |  | ) |

inline

## Member Data Documentation

## m_angle

double libcdr::CMXPen::m_angle

Referenced by CMXPen(), and libcdr::CMXParser::readRpen().

## m_aspect

double libcdr::CMXPen::m_aspect

Referenced by CMXPen(), and libcdr::CMXParser::readRpen().

## m_matrix

CDRTransform libcdr::CMXPen::m_matrix

Referenced by CMXPen(), and libcdr::CMXParser::readRpen().

## m_width

double libcdr::CMXPen::m_width

Referenced by CMXPen(), and libcdr::CMXParser::readRpen().

The documentation for this struct was generated from the following file:

- CMXParser.h